Bug 1925539 - [sig-builds][Feature:Builds] verify /run filesystem contents do not have unexpected content using a simple Docker Strategy Build
Summary: [sig-builds][Feature:Builds] verify /run filesystem contents do not have une...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.z
Assignee: Alice Rum
QA Contact: wewang
URL:
Whiteboard:
Depends On: 1924128
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-05 13:45 UTC by OpenShift BugZilla Robot
Modified: 2021-02-22 13:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-22 13:54:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25864 0 None open [release-4.6] Bug 1925539: Allow RHE7 /run contents for build fs test 2021-02-09 01:00:49 UTC
Red Hat Product Errata RHBA-2021:0510 0 None None None 2021-02-22 13:55:20 UTC

Comment 7 errata-xmlrpc 2021-02-22 13:54:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.18 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0510


Note You need to log in before you can comment on or make changes to this bug.